<div class="container">
  <h1>Formulario Covid</h1>

  <!-- Default form -->
  <form class="text-center border border-light p-5">

    <p class="h4 mb-4">TRIAGE PARA COVID 19- SSU-CBBA</p>

    <!-- Name -->
    <input type="text" id="defaultContactFormName" class="form-control mb-4" placeholder="NOMBRE DEL PACIENTE">

    <!-- Email -->
    <input type="text" id="defaultContactFormPatientMatricula" class="form-control mb-4" placeholder="# MATRICULA">

    <!-- Name -->
    <input type="text" id="defaultContactFormAseguradoName" class="form-control mb-4" placeholder="NOMBRE DEL ASEGURADO">

    <!-- Email -->
    <input type="text" id="defaultContactFormAseguradoMatricula" class="form-control mb-4" placeholder="# MATRICULA">


    <!-- Subject -->
    <label>Subject</label>
    <select class="browser-default custom-select mb-4">
      <option value="" disabled>Choose option</option>
      <option value="1" selected>Feedback</option>
      <option value="2">Report a bug</option>
      <option value="3">Feature request</option>
      <option value="4">Feature request</option>
    </select>

    <!-- Message -->
    <div class="form-group">
      <textarea class="form-control rounded-0" id="exampleFormControlTextarea2" rows="3" placeholder="Message"></textarea>
    </div>

    <!-- Copy -->
    <div class="row">
      <div class="col-md-6 mx-auto d-flex justify-content-center">
        <mdb-checkbox [default]="true" class="mb-4">Send me a copy of this message</mdb-checkbox>
      </div>
    </div>


    <!-- Send button -->
    <button mdbBtn color="info" block="true" type="submit">Send</button>

  </form>
  <!-- Default form contact -->
</div>
